Bug 905188 - [abrt] qemu-system-x86-1.2.2-2.fc18: scsi_req_complete: Process /usr/bin/qemu-kvm was killed by signal 6 (SIGABRT)
[abrt] qemu-system-x86-1.2.2-2.fc18: scsi_req_complete: Process /usr/bin/qemu...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
abrt_hash:26b4997b7bf64fca128997992b6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-28 14:35 EST by Alexey
Modified: 2013-04-01 16:05 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-01 16:05:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (15.57 KB, text/plain)
2013-01-28 14:35 EST, Alexey
no flags Details
File: cgroup (134 bytes, text/plain)
2013-01-28 14:35 EST, Alexey
no flags Details
File: core_backtrace (1.02 KB, text/plain)
2013-01-28 14:35 EST, Alexey
no flags Details
File: dso_list (7.08 KB, text/plain)
2013-01-28 14:35 EST, Alexey
no flags Details
File: environ (196 bytes, text/plain)
2013-01-28 14:35 EST, Alexey
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-28 14:35 EST, Alexey
no flags Details
File: maps (36.09 KB, text/plain)
2013-01-28 14:35 EST, Alexey
no flags Details
File: open_fds (1.09 KB, text/plain)
2013-01-28 14:35 EST, Alexey
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2013-01-28 14:35 EST, Alexey
no flags Details
File: var_log_messages (340 bytes, text/plain)
2013-01-28 14:36 EST, Alexey
no flags Details

  None (edit)
Description Alexey 2013-01-28 14:35:24 EST
Version-Release number of selected component:
qemu-system-x86-1.2.2-2.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/qemu-kvm -name guestfs-j7xa1iznqjr38gb1 -S -M pc-1.2 -enable-kvm -m 500 -smp 1,sockets=1,cores=1,threads=1 -uuid addf00ad-e60d-fbb2-91f7-776c0e9aa5df -nographic -no-user-config -nodefaults -chardev socket,id=charmonitor,path=/home/aprishchepo/.config/libvirt/qemu/lib/guestfs-j7xa1iznqjr38gb1.monitor,server,nowait -mon chardev=charmonitor,id=monitor,mode=control -rtc base=utc -no-reboot -no-shutdown -no-acpi -kernel /var/tmp/.guestfs-1000/kernel.4514 -initrd /var/tmp/.guestfs-1000/initrd.4514 -append 'panic=1 console=ttyS0 udevtimeout=600 no_timer_check acpi=off printk.time=1 cgroup_disable=memory root=/dev/sdb selinux=0 TERM=dumb' -device piix3-usb-uhci,id=usb,bus=pci.0,addr=0x1.0x2 -device virtio-scsi-pci,id=scsi0,bus=pci.0,addr=0x3 -device virtio-serial-pci,id=virtio-serial0,bus=pci.0,addr=0x4 -drive file=/tmp/libguestfsqULHnh/snapshot2,if=none,id=drive-scsi0-0-0-0,format=qcow2 -device scsi-hd,bus=scsi0.0,channel=0,scsi-id=0,lun=0,drive=drive-scsi0-0-0-0,id=scsi0-0-0-0,bootindex=1 -drive file=/tmp/libguestfsqULHnh/snapshot1,if=none,id=drive-scsi0-0-1-0,format=qcow2,cache=unsafe -device scsi-hd,bus=scsi0.0,channel=0,scsi-id=1,lun=0,drive=drive-scsi0-0-1-0,id=scsi0-0-1-0 -chardev socket,id=charserial0,path=/tmp/libguestfsqULHnh/console.sock -device isa-serial,chardev=charserial0,id=serial0 -chardev socket,id=charchannel0,path=/tmp/libguestfsqULHnh/guestfsd.sock -device virtserialport,bus=virtio-serial0.0,nr=1,chardev=charchannel0,id=channel0,name=org.libguestfs.channel.0 -device virtio-balloon-pci,id=balloon0,bus=pci.0,addr=0x5
crash_function: scsi_req_complete
executable:     /usr/bin/qemu-kvm
kernel:         3.7.4-204.fc18.x86_64
remote_result:  NOTFOUND
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #4 scsi_req_complete at hw/scsi-bus.c:1569
 #5 virtio_scsi_handle_cmd at /usr/src/debug/qemu-kvm-1.2.0/hw/virtio-scsi.c:519
 #6 memory_region_iorange_write at /usr/src/debug/qemu-kvm-1.2.0/memory.c:427
 #7 kvm_handle_io at /usr/src/debug/qemu-kvm-1.2.0/kvm-all.c:1458
 #8 kvm_cpu_exec at /usr/src/debug/qemu-kvm-1.2.0/kvm-all.c:1603
 #9 qemu_kvm_cpu_thread_fn at /usr/src/debug/qemu-kvm-1.2.0/cpus.c:757
Comment 1 Alexey 2013-01-28 14:35:30 EST
Created attachment 689274 [details]
File: backtrace
Comment 2 Alexey 2013-01-28 14:35:34 EST
Created attachment 689276 [details]
File: cgroup
Comment 3 Alexey 2013-01-28 14:35:36 EST
Created attachment 689278 [details]
File: core_backtrace
Comment 4 Alexey 2013-01-28 14:35:41 EST
Created attachment 689280 [details]
File: dso_list
Comment 5 Alexey 2013-01-28 14:35:45 EST
Created attachment 689281 [details]
File: environ
Comment 6 Alexey 2013-01-28 14:35:48 EST
Created attachment 689282 [details]
File: limits
Comment 7 Alexey 2013-01-28 14:35:52 EST
Created attachment 689283 [details]
File: maps
Comment 8 Alexey 2013-01-28 14:35:57 EST
Created attachment 689284 [details]
File: open_fds
Comment 9 Alexey 2013-01-28 14:35:59 EST
Created attachment 689285 [details]
File: proc_pid_status
Comment 10 Alexey 2013-01-28 14:36:03 EST
Created attachment 689286 [details]
File: var_log_messages
Comment 11 Paolo Bonzini 2013-01-30 04:29:46 EST
Do you remember what you were doing and can you reproduce it?
Comment 12 Cole Robinson 2013-04-01 16:05:46 EDT
No response for 2 months, closing.

Note You need to log in before you can comment on or make changes to this bug.